.share-list-container{width:100%;height:100%;display:none;background:rgba(255,255,255,.95);z-index:4600;top:0;position:fixed}
.share-list-container .share-list{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;height:100%;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around;margin:0 20px}
.share-list-container .share-list li .box{width:50px;height:50px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.share-list-container .share-list li i{background-repeat:no-repeat;background-position:center;border-radius:50%;background-size:50px 50px;display:block;width:0;height:0;opacity:0}
.share-list-container .share-list li span{display:inline-block;text-align:center;width:100%;margin-top:5px;color:#333}
.share-list-container .share-list li .xueqiu{background-image:url(/images/broker/share/webview-share-xueqiu.png)}
.share-list-container .share-list li .wechat{background-image:url(/images/broker/share/webview-share-weixin.png)}
.share-list-container .share-list li .friends{background-image:url(/images/broker/share/webview-share-pengyouquan.png)}
.share-list-container .share-list li .qq{background-image:url(/images/broker/share/webview-share-QQ.png)}
@media only screen and (max-width:300px){body,html{font-size:8.33px}
.viewport{max-width:300px}}
@media only screen and (max-width:310px) and (min-width:300px){body,html{font-size:8.33px}
.viewport{max-width:310px}}
@media only screen and (max-width:320px) and (min-width:310px){body,html{font-size:8.61px}
.viewport{max-width:320px}}
@media only screen and (max-width:350px) and (min-width:320px){body,html{font-size:8.89px}
.viewport{max-width:350px}}
@media only screen and (max-width:360px) and (min-width:350px){body,html{font-size:9.72px}
.viewport{max-width:360px}}
@media only screen and (max-width:400px) and (min-width:360px){body,html{font-size:10px}
.viewport{max-width:400px}}
@media only screen and (max-width:470px) and (min-width:400px){body,html{font-size:11.11px}
.viewport{max-width:470px}}
@media only screen and (max-width:480px) and (min-width:470px){body,html{font-size:13.06px}
.viewport{max-width:480px}}
@media only screen and (max-width:540px) and (min-width:480px){body,html{font-size:13.33px}
.viewport{max-width:540px}}
@media only screen and (max-width:560px) and (min-width:540px){body,html{font-size:15px}
.viewport{max-width:560px}}
@media only screen and (max-width:570px) and (min-width:560px){body,html{font-size:15.56px}
.viewport{max-width:570px}}
@media only screen and (max-width:630px) and (min-width:570px){body,html{font-size:15.83px}
.viewport{max-width:630px}}
@media only screen and (max-width:640px) and (min-width:630px){body,html{font-size:17.5px}
.viewport{max-width:640px}}
@media only screen and (max-width:710px) and (min-width:640px){body,html{font-size:17.78px}
.viewport{max-width:710px}}
@media only screen and (max-width:720px) and (min-width:710px){body,html{font-size:19.72px}
.viewport{max-width:720px}}
@media only screen and (min-width:720px){body,html{font-size:20px}
.viewport{width:720px}}
.jmu-border-1px{position:relative}
.jmu-border-1px:after{display:block;content:'';position:absolute;top:0;right:0;bottom:0;left:0;-webkit-transform-origin:0 0;-webkit-transform:scale(1);pointer-events:none}
@media only screen and (-webkit-min-device-pixel-ratio:2){.jmu-border-1px:after{right:-100%;bottom:-100%;-webkit-transform:scale(0.5)}}
.jmu-border-1px.border-all:after{border:1px solid #dedfe0}
.jmu-border-1px.border-top:after{border-top:1px solid #dedfe0}
.jmu-border-1px.border-bottom:after{border-bottom:1px solid #dedfe0}
.jmu-border-1px.border-left:after{border-left:1px solid #dedfe0}
.jmu-border-1px.border-right:after{border-right:1px solid #dedfe0}
.container,html{height:100%;overflow-x:hidden;position:relative;background:#39414f}
body{height:100%;min-height:100%;margin:0;-webkit-touch-callout:none;-webkit-user-select:none;display:none}
.landscope{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;font-size:20px;background-color:#fff}
.landscope #trade_overlay,.landscope.hide{display:none}
.save-top-wrapper{background:url(/images/broker/event/save/cave@2x.png) no-repeat bottom/cover #39414f;padding:10% 5% 150px;box-sizing:border-box}
.save-top-wrapper img{width:100%;-webkit-transform:translateY(-250px);-ms-transform:translateY(-250px);transform:translateY(-250px);-webkit-animation:img-down .5s linear;animation:img-down .5s linear;-webkit-animation-delay:500ms;animation-delay:500ms;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.water-wrapper{height:10%;margin-top:-20%;overflow-x:hidden}
.water-wrapper .water{background:url(/images/broker/event/save/sea@2x.png) no-repeat top/cover;-webkit-animation:water-flow 5s linear infinite;animation:water-flow 5s linear infinite;height:100%;margin-right:-20px;margin-left:-20px;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.water-wrapper .water.pause{animation-play-state:paused;-webkit-animation-play-state:paused}
.save-bottom-wrapper{background:0 0/cover #13d3ef;z-index:10;min-height:50%;padding-top:10px;text-align:center;box-sizing:border-box;margin-top:-1px}
.save-bottom-wrapper .user-info{text-align:center;box-sizing:border-box;margin:10px 10%;position:relative;top:0;opacity:0;-webkit-animation:fadeIn .5s linear;animation:fadeIn .5s linear;-webkit-animation-delay:1500ms;animation-delay:1500ms;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.save-bottom-wrapper .avatar{width:32px;height:32px;background-size:cover;border-radius:50%;display:inline-block;box-sizing:border-box;position:absolute;left:0}
.save-bottom-wrapper .slogan{color:#fff;font-size:1.2rem;line-height:1.3;text-align:left;height:32px;box-sizing:border-box;padding-left:38px;display:table-cell;vertical-align:middle}
.save-bottom-wrapper input{width:80%;margin:0 auto 15px;height:45px;border-radius:50px;border:2px solid #e33939;text-align:center;font-size:18px;-webkit-transform:translateX(-120%);-ms-transform:translateX(-120%);transform:translateX(-120%);-webkit-animation:fly-left .5s linear;-webkit-animation-delay:1000ms;animation-delay:1000ms;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.save-bottom-wrapper input[type=number]{appearance:textfield}
.save-bottom-wrapper input[type=number]::-webkit-inner-spin-button,.save-bottom-wrapper input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;appearance:none;margin:0}
.save-bottom-wrapper .share-button{color:#ff0;width:80%;margin:0 auto;height:45px;font-size:1.8rem;border-radius:50px;background:#e33939;border-bottom:3px solid #cf2b2b;font-weight:700;-webkit-transform:translateX(-120%);-ms-transform:translateX(-120%);transform:translateX(-120%);-webkit-animation:fly-left .5s linear;-webkit-animation-delay:1000ms;animation-delay:1000ms;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.save-bottom-wrapper .share-button:active{background:#d62e2e;-webkit-transform:translateZ(5px);transform:translateZ(5px)}
.save-bottom-wrapper .share-button i{background:url(http://assets.imedao.com/images/broker/event/save/loading.png) no-repeat center/cover;width:16px;height:16px;display:inline-block;margin-bottom:1px;margin-left:5px;vertical-align:middle;-webkit-animation:rolling 1s linear infinite;animation:rolling 1s linear infinite}
.save-bottom-wrapper .share-button i.hide{display:none}
.save-bottom-wrapper .raise-tip{color:#fff;background:#42dcf2;margin:15px auto 0;line-height:18px;border-radius:50px;font-size:12px;padding:6px 16px;display:inline-block;opacity:0;-webkit-animation:fadeIn .5s linear;animation:fadeIn .5s linear;-webkit-animation-delay:1500ms;animation-delay:1500ms;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.save-bottom-wrapper .raise-tip .rank-tip{display:none}
.save-bottom-wrapper .save-detail{clear:both;padding:35px 18px 18px;opacity:0;-webkit-animation:fadeIn .5s linear;animation:fadeIn .5s linear;-webkit-animation-delay:1500ms;animation-delay:1500ms;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards}
.save-bottom-wrapper .save-detail .countdown,.save-bottom-wrapper .save-detail .rules{font-size:1.4rem;color:#fff;float:left}
.save-bottom-wrapper .save-detail .rules{color:#fe8;float:right}
.save-bottom-wrapper .save-detail .event-rules{clear:both;padding:15px 20px;text-align:left;color:#fff;line-height:1.5;font-size:1.2rem;display:none}
.save-bottom-wrapper .save-detail .event-rules p{padding-top:10px;color:#354244}
.save-bottom-wrapper .save-detail .rank{clear:both;margin-top:30px;background-color:#42dcf2;border-radius:10px;color:#fff}
.save-bottom-wrapper .save-detail .rank .rank-head{display:none;position:relative;padding:15px 20px}
.save-bottom-wrapper .save-detail .rank .rank-head .rank-title{font-size:12px;border-radius:50px;padding:5px 25px;border:1px solid #fff;display:inline-block;background-color:#13d3ef;position:absolute;left:50%;margin-left:-68px;top:15px}
.save-bottom-wrapper .save-detail .rank .rank-head .line{height:1px;background-color:#fff;z-index:1;margin:15px 0}
.save-bottom-wrapper .save-detail .rank .share-rank{clear:both;position:relative;padding:0 15px 20px;text-align:left;display:none}
.save-bottom-wrapper .save-detail .rank .share-rank .shareer-group{clear:both}
.save-bottom-wrapper .save-detail .rank .share-rank .share-rank,.save-bottom-wrapper .save-detail .rank .share-rank .shareer-name{width:50%;display:inline-block;box-sizing:border-box;color:#fff;font-size:12px}
.save-bottom-wrapper .save-detail .rank .share-rank .share-count{text-align:right}
.save-bottom-wrapper .save-detail .rank .share-rank .shareer-name{text-align:left;float:left}
.save-bottom-wrapper .save-detail .rank .share-rank .share-rank{text-align:right}
.save-bottom-wrapper .save-detail .rank .share-rank .shareer-phone{color:#fff;font-size:12px;width:33.3%;display:inline-block;box-sizing:border-box;text-align:center;padding-top:10px}
.dialog{display:none;position:fixed;z-index:4600;text-align:center;margin-top:-15rem;padding:1.5rem;width:70%;max-width:500px;top:50%;left:10%;border-radius:10px;background-color:#fffacd;box-shadow:2.5px 4.33px 20px 0 rgba(15,5,9,.2)}
.dialog .title{line-height:60px;font-size:14px}
.dialog .content{font-size:1.4rem;color:#963;margin:1.5rem auto}
.dialog .dialog-tip{padding-top:20px;font-size:12px;text-align:center;color:#963}
.dialog img{width:90%}
.dialog button{color:#fff;width:90%;margin:0 auto;height:45px;font-size:18px;border-radius:50px;background:#e33939;border-bottom:3px solid #cf2b2b}
.dialog button:active{background:#f44000}
.dialog a :active{opacity:.8}
.download-dialog{display:none;position:fixed;z-index:4500;background:#fff;width:200px;height:100px;left:50%;top:50%;text-align:center;margin-left:-100px;margin-top:-150px;border:1px solid #ccc;border-radius:3px}
.download-dialog .title{line-height:60px;font-size:14px;border-bottom:1px solid #ccc}
.download-dialog .bottom{text-align:left}
.download-dialog .bottom a{display:inline-block;line-height:40px;font-size:14px;text-align:center;width:50%;box-sizing:border-box}
.download-dialog .bottom a:active{background-color:#ddd}
.download-dialog .bottom .cancel{border-right:1px solid #ccc}
.download-dialog .bottom .download{color:#05c}
@-webkit-keyframes water-flow{0%{-webkit-transform:translateX(0);transform:translateX(0)}
25%{-webkit-transform:translateX(10px);transform:translateX(10px)}
50%{-webkit-transform:translateX(0);transform:translateX(0)}
75%{-webkit-transform:translateX(-10px);transform:translateX(-10px)}
100%{-webkit-transform:translateX(0);transform:translateX(0)}}
@keyframes water-flow{0%{-webkit-transform:translateX(0);transform:translateX(0)}
25%{-webkit-transform:translateX(10px);transform:translateX(10px)}
50%{-webkit-transform:translateX(0);transform:translateX(0)}
75%{-webkit-transform:translateX(-10px);transform:translateX(-10px)}
100%{-webkit-transform:translateX(0);transform:translateX(0)}}
@-webkit-keyframes img-down{0%{-webkit-transform:translateY(-250px);transform:translateY(-250px)}
60%{-webkit-transform:translateY(20px);transform:translateY(20px)}
70%{-webkit-transform:translateY(-20px);transform:translateY(-20px)}
80%{-webkit-transform:translateY(-10px);transform:translateY(-10px)}
90%{-webkit-transform:translateY(10px);transform:translateY(10px)}
100%{-webkit-transform:translateY(0);transform:translateY(0)}}
@keyframes img-down{0%{-webkit-transform:translateY(-250px);transform:translateY(-250px)}
60%{-webkit-transform:translateY(20px);transform:translateY(20px)}
70%{-webkit-transform:translateY(-20px);transform:translateY(-20px)}
80%{-webkit-transform:translateY(-10px);transform:translateY(-10px)}
90%{-webkit-transform:translateY(10px);transform:translateY(10px)}
100%{-webkit-transform:translateY(0);transform:translateY(0)}}
@-webkit-keyframes fly-left{0%{-webkit-transform:translateX(-120%);transform:translateX(-120%)}
60%{-webkit-transform:translateX(5%);transform:translateX(5%)}
70%{-webkit-transform:translateX(-5%);transform:translateX(-5%)}
80%{-webkit-transform:translateX(3%);transform:translateX(3%)}
90%{-webkit-transform:translateX(-3%);transform:translateX(-3%)}
100%{-webkit-transform:translateX(0);transform:translateX(0)}}
@keyframes fly-left{0%{-webkit-transform:translateX(-120%);transform:translateX(-120%)}
60%{-webkit-transform:translateX(5%);transform:translateX(5%)}
70%{-webkit-transform:translateX(-5%);transform:translateX(-5%)}
80%{-webkit-transform:translateX(3%);transform:translateX(3%)}
90%{-webkit-transform:translateX(-3%);transform:translateX(-3%)}
100%{-webkit-transform:translateX(0);transform:translateX(0)}}
@-webkit-keyframes fadeIn{0%{opacity:0}
100%{opacity:1}}
@keyframes fadeIn{0%{opacity:0}
100%{opacity:1}}
@-webkit-keyframes rolling{0%{-webkit-transform:rotate(0deg)}
50%{-webkit-transform:rotate(180deg)}
100%{-webkit-transform:rotate(360deg)}}
@keyframes rolling{0%{-webkit-transform:rotate(0deg)}
50%{-webkit-transform:rotate(180deg)}
100%{-webkit-transform:rotate(360deg)}}